<template>
    <div v-loading="loading" element-loading-text="拼命加载中" element-loading-spinner="el-icon-loading">
        <div class="operationMCR-Box">

        </div>
    </div>
</template>

<script>


export default {
    data() {
        return {
        }
    },
}
</script>
<style>
body {
    margin: 0;
    padding: 0;
}
</style>